PRODUCT STUDIO
Immagini del prodotto1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR ProSafe FS752TP
NETGEAR ProSafe FS752TP-100EUS Switch
SKU: FS752TP-100EUS
NETGEAR ProSafe FS752TP-100EUS Switch — Switch. Specifiche tecniche dettagliate, compatibilità hardware e ripartizione dei prezzi.
Puoi segnalarci eventuali dati tecnici mancanti o errati.
I parametri tecnici registrati e i dati del produttore sono stati verificati.
NETGEAR ProSafe FS752TP-100EUS Switch
Specifiche tecniche
Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Mirroring del gateway di connessione
Sì
Clustering di connessioni
Sì
Tecnologia di connessione
Cablato
Velocità massima di trasferimento dati
Supporto 10G
No
Interfaccia di rete
Gigabit Ethernet
Durata del protocollo ad albero
Sì
Funzionalità DHCP
Supporto Power over Ethernet Poe
Sì
Cerca IGMP
Sì
Supporto QoS per la qualità del servizio
Sì
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Velocità dati
10/100/1000 Mbps
Standard Wi-Fi
IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicatori LED di comunicazione
Larghezza di banda massima della porta
17,6 Gbit/s
Numero di porte SFP/SFP+
4
Numero di porte SFP-SFP
4
Durata della latenza
20 ms
Frequenza di ingresso
50/60 Hz
Software incorporato aggiornabile
Sì
Intervallo MTBF
230761 Ore
Sicurezza
UL/cUL 60950-1, CE EN 60950-1, CCC, CB
Algoritmo di sicurezza supportato
802.1x RADIUS, HTTPS
Dichiarazioni di conformità
Dimensione della tabella degli indirizzi
Peso
Dimensioni Gxdxy
Gestione basata su web
Sì
Intervallo di temperatura di storage Celsius
LED di alimentazione
Sì
Supporto di controllo Akis
Sì
Tipo di tasto
Lista di controllo di connessione ACL
Sì
Controllo del flusso di pubblicazione
Sì
Numero di slot per moduli SFP
Stampa fronte-retro completa
Sì
Cache del pacco
Marca
NETGEAR
Categoria
Switch di rete
Nome del prodotto
ProSafe FS752TP
GTIN EAN UPC
0606449077711,
Categoria
Switch di rete
Marca
NETGEAR
Nome prodotto
ProSafe FS752TP
Serie prodotto
Mercati venduti
NL, BE, GB, SE, HR, IE, BG
Data di aggiunta al sistema
2011-07-30
Data di produzione
Codice prodotto
FS752TP-100EUS
Limitazione della velocità
Sì
Impilabile
Sì
Supporto MIB
RFC 1213, RFC 1643, RFC 1493
Supporto multicast
Sì
Metodo di verifica
TACACS+
Backup e trasferimento
Sì
®